<?php
/**
 * default body template file for UmrManagements view of UmrManagement component
 *
 * @version     $Id: default_body.php 6 2014-09-01 14:05:15Z david.dorchies $
 * @package     Joomla16.Tutorials
 * @subpackage  Components
 * @copyright   Copyright (C) 2005 - 2010 Open Source Matters, Inc. All rights reserved.
 * @author      Christophe Demko
 * @license     License GNU General Public License version 2 or later
 */
// No direct access to this file
defined('_JEXEC') or die('Restricted Access');
?>
<?php foreach($this->items as $i => $item): ?>
    <tr class="row<?php echo $i % 2; ?>">
        <td>
            <?php echo JHtml::_('grid.id', $i, $item->idmvt); ?>
        </td>
        <td>
            <a href="<?php echo JRoute::_('index.php?option=com_umrmanagement&task=attendance.edit&idmvt=' . $item->idmvt); ?>">
                <?php echo $item->lib_etablissement; ?>
            </a>
        </td>
        <td>
            <a href="<?php echo JRoute::_('index.php?option=com_umrmanagement&task=attendance.edit&idmvt=' . $item->idmvt); ?>">
                <?php echo $item->lib_categorie; ?>
            </a>
        </td>
        <td>
            <a href="<?php echo JRoute::_('index.php?option=com_umrmanagement&task=attendance.edit&idmvt=' . $item->idmvt); ?>">
                <?php echo $item->lib_grade; ?>
            </a>
        </td>
        <td>
            <a href="<?php echo JRoute::_('index.php?option=com_umrmanagement&task=attendance.edit&idmvt=' . $item->idmvt); ?>">
                <?php echo $item->staff_in; ?>
            </a>
        </td>
        <td>
            <a href="<?php echo JRoute::_('index.php?option=com_umrmanagement&task=attendance.edit&idmvt=' . $item->idmvt); ?>">
                <?php if($item->DepartInconnu) {
                echo JText::_('COM_UMRMANAGEMENT_UMRMANAGEMENT_SANS_OBJET');
            } else {
                echo $item->staff_out;
            } ?>
            </a>
        </td>
        <td>
            <?php echo $item->idmvt; ?>
        </td>
    </tr>
<?php endforeach; ?>

