<?php
/**
 * @version     $Id: edit.php 6 2014-09-01 14:05:15Z david.dorchies $
 * @package     Joomla16.Tutorials
 * @subpackage  Components
 * @copyright   Copyright (C) 2005 - 2010 Open Source Matters, Inc. All rights reserved.
 * @author      Christophe Demko
 * @link        http://joomlacode.org/gf/project/umrmanagement_1_6/
 * @license     License GNU General Public License version 2 or later
 */
// No direct access
defined('_JEXEC') or die('Restricted access');
JHtml::_('behavior.tooltip');
?>
<form action="<?php echo JRoute::_('index.php?option=com_umrmanagement&layout=edit&id='.(int) $this->item->id); ?>" method="post" name="adminForm" id="umrmanagement-form">

    <?php
        $options = array(
            'onActive' => 'function(title, description){
                description.setStyle("display", "block");
                title.addClass("open").removeClass("closed");
            }',
            'onBackground' => 'function(title, description){
                description.setStyle("display", "none");
                title.addClass("closed").removeClass("open");
            }',
            'startOffset' => 0,  // 0 starts on the first tab, 1 starts the second, etc...
            'useCookie' => true, // this must not be a string. Don't use quotes.
        );

        echo JHtml::_('tabs.start', 'tab_group_id', $options);
        echo JHtml::_('tabs.panel', JText::_('COM_UMRMANAGEMENT_UMRMANAGEMENT_PANEL_1_IDENTITE_TITLE'), 'panel_1_id');
    ?>

    <fieldset class="adminform">
        <legend><?php echo JText::_( 'COM_UMRMANAGEMENT_UMRMANAGEMENT_PANEL_1_IDENTITE_TITLE' ); ?></legend>
        <ul class="adminformlist">
<?php foreach($this->form->getFieldset('identity') as $field): ?>
            <li><?php echo $field->label;echo $field->input;?></li>
<?php endforeach; ?>
        </ul>
    </fieldset>

<?php
        echo JHtml::_('tabs.panel', JText::_('COM_UMRMANAGEMENT_UMRMANAGEMENT_PANEL_2_BIOGRAPHY_TITLE'), 'panel_2_id'); ?>
    <fieldset class="adminform">
        <legend><?php echo JText::_( 'COM_UMRMANAGEMENT_UMRMANAGEMENT_PANEL_2_BIOGRAPHY_TITLE' ); ?></legend>
        <ul class="adminformlist">
<?php foreach($this->form->getFieldset('biography') as $field): ?>
            <li><?php echo $field->label;echo $field->input;?></li>
<?php endforeach; ?>
        </ul>
    </fieldset>

<?php   echo JHtml::_('tabs.end'); ?>

    <div>
        <input type="hidden" name="task" value="umrmanagement.edit" />
        <?php echo JHtml::_('form.token'); ?>
    </div>
</form>

