<?php

/**
 * @version     $Id: view.html.php 51 2010-11-22 01:33:21Z chdemko $
 * @package     Joomla16.Tutorials
 * @subpackage  Components
 * @copyright   Copyright (C) 2005 - 2010 Open Source Matters, Inc. All rights reserved.
 * @author      Christophe Demko
 * @link        http://joomlacode.org/gf/project/umrmanagement_1_6/
 * @license     License GNU General Public License version 2 or later
 */

// No direct access to this file
defined('_JEXEC') or die('Restricted access');

// import Joomla view library
jimport('joomla.application.component.view');

require_once(JPATH_COMPONENT.DS.'views'.DS.'export'.DS.'view.parent.php');
/**
 * UmrManagements View
 */
class UmrManagementViewExport extends UmrManagementViewExportParent
{
    /**
     * UmrManagements view display method
     * @return void
     */
    function display($tpl = null)
    {
        // Load Items and parameters...
        $this->getData();

        // Set the layout
        $this->setLayout('raw');

        // Display the template
        parent::display($tpl);

        // Set the document
        JResponse::setHeader('Content-disposition', 'attachment; filename=Export-'.date('Y-m-d').'_'.(!$this->categorie)?0:$this->categorie.'.xls');
        $document = JFactory::getDocument();
        $document->setMimeEncoding('application/vnd.ms-excel');

    }

}
