<?php
/**
 * default body template file for UmrManagements view of UmrManagement component
 *
 * @version     $Id: default_body.php 6 2014-09-01 14:05:15Z david.dorchies $
 * @package     Joomla16.Tutorials
 * @subpackage  Components
 * @copyright   Copyright (C) 2005 - 2010 Open Source Matters, Inc. All rights reserved.
 * @author      Christophe Demko
 * @license     License GNU General Public License version 2 or later
 */
// No direct access to this file
defined('_JEXEC') or die('Restricted Access');
?>
<?php foreach($this->items as $i => $item): ?>
    <tr class="row<?php echo $i % 2; ?>">
        <td>
            <?php echo JHtml::_('grid.id', $i, $item->id); ?>
        </td>
        <td>
            <a href="<?php echo JRoute::_('index.php?option=com_umrmanagement&task=umrmanagement.edit&id=' . $item->id); ?>">
                <?php echo $item->name; ?>
            </a>
        </td>
        <td>
            <a href="<?php echo JRoute::_('index.php?option=com_umrmanagement&view=attendances&id=' . $item->id); ?>">
                <?php echo JText::_('COM_UMRMANAGEMENT_UMRMANAGEMENT_MODIFIER'); ?> &nbsp;<img src="../media/com_umrmanagement/images/calendar-16x16.png"/>
            </a>
        </td>
        <td class="center">
            <?php echo JHtml::_('grid.boolean', $i, $item->published, 'published', null); ?>
        </td>
        <td>
            <?php echo $item->id; ?>
        </td>
    </tr>
<?php endforeach; ?>

